body {
  font-size: 14px;
  padding-top: 96px
}
#siteHeader .header__home-link {
	/* background-image: url(../img/logo/logo-155x59.png); */
	background-size: contain;
	margin-left: -77px;
	margin-top: -30px;
}


/*===================================================
  Bootstrap Grid Custom
===================================================*/
#booking .collapse-inner{
	min-height: 350px
}

.container-fluid {
  padding-right: 40px;
  padding-left: 40px;
}

.container {
  padding-right: 10px;
  padding-left: 10px;
}

.row {
  margin-right: -10px;
  margin-left: -10px;
}

.col,
[class*="col-"] {
  padding-right: 10px;
  padding-left: 10px;
}

/*===================================================
  Site Header
===================================================*/
#siteHeader .header-top-row {
  height: 96px;
}
#siteHeader .header__right .btn {
  margin: 0 10px;
  min-width: 140px;
  padding: 13px 12px 12px;
  font-size: 13px;
}
#navBar > ul {
  height: 60px;
}
#navBar > ul > li {
  padding: 0 20px;
}
#navBar > ul > li > a {
  display: block;
  padding-top: 5px;
  border-bottom: solid 3px transparent;
}

#navBar > ul > li:active > a,
#navBar > ul > li:focus > a,
#navBar > ul > li:hover > a,
#navBar > ul > li.active > a,
#navBar > ul > li.active > a {
  border-color: #D3B5A3;
}

@media only screen and (max-width: 991px) {
  #siteHeader .header-top-row {
    padding-right: 30px;
    padding-left: 30px;
  }
  #siteHeader .header__right .btn {
    margin: 0 10px 0 0;
    min-width: 120px;
    padding: 13px 12px 12px;
    font-size: 13px;
  }
  #navBar > ul > li {
    padding: 0 10px;
    font-size: 14px;
  }
}

/*===================================================
  Fixed Navigation
===================================================*/
#fixedNav {
  width: 375px;
  top: 96px;
}
#fixedNav .collapse-inner {
  height: calc(100vh - 96px);
  padding-top: 40px;
  padding-bottom: 40px;
}

/*===================================================
  Toggle Booking Restaurant
===================================================*/
#booking-restaurant {
  width: 340px;
  top: 116px;
  right: 20px;
  bottom: 20px;
}

/*===================================================
  Toggle Booking Stay
===================================================*/
#booking-stay {
  width: 340px;
  top: 116px;
  right: 20px;
  bottom: 20px;
}


/*===================================================
  Site Footer
===================================================*/

#siteFooter {
  padding-top: 60px;
  padding-bottom: 60px;
}

#siteFooter .footerBanner img {
  max-width: 188px;
}

#siteFooter .footerLinks {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

#siteFooter .footerLinks > div {
  padding-top: 20px;
  padding-bottom: 20px;
}

#siteFooter .footerLinks .footer__book .btn {
  width: 100%;
  min-width: 120px;
  max-width: 300px;
}

#siteFooter .footerBottom > div {
  padding-top: 40px;
  padding-bottom: 40px;
}

#siteFooter .footerBottom__left p span {
  margin-right: 1.5em;
}


/*===================================================
  Cookie Alert
===================================================*/
#cookiealert {
    bottom: 40px;
    right: 40px;
    width: 300px;
    padding: 40px;
}

